:host {
    display: flex;
    flex-direction: column;
}

.menu {
    width: 100%;
    background-color: #292961;
    height: 60px;
    padding: 10px 15px;
    display: flex;
    align-items: center;
}

.text-menu {
    color: white;
    font-weight: 500;
}

.content {
    display: flex;
    flex-direction: column;
    flex-wrap: wrap;
    margin-top: 50px;

}

.reader {
    display: flex;
}

.header {
    font-weight: 600;
}

.reader-item {
    margin: 0 20px;
    margin-top: 5px;
    min-width: 120px;
    display: flex;
}

fa-icon {
    cursor: pointer;
}
